<?php
if ($function_array_already_included) return;
$function_array_already_included = 1;

function check_array($array) {
	return (is_array($array) ? $array : ($array ? explode(", ", $array) : array()));
}
?>